@charset "UTF-8";
/*******************************************************************************
*
* ご利用ガイドCSS：　下層ページ用CSS
*
*******************************************************************************/
.ly_guideBody {
  color: #333;
}

/* *****************************************
	えきねっとで「紙のきっぷ」をお申込みいただいた場合、ご利用前にきっぷをお受取りください。
***************************************** */
.bl_caution_peperTicket {
  width: 100%;
  padding: 28px 80px 31px 242px;
  background: url(/top/jrticket/guide/img/uketori/top_caution_icon.svg) no-repeat;
  background-size: 114px 114px;
  background-position: left 100px center;
  background-color: #e5f1ed;
  margin-top: 50px;
  margin-bottom: 30px;
  position: relative;
}

@media (max-width: 749px) {
  .bl_caution_peperTicket {
    padding: 168px 23px 19px;
    background-position: center top 35px;
    margin-top: 30px;
    margin-bottom: 25px;
  }
}

.bl_caution_peperTicket::before {
  position: absolute;
  content: "";
  top: 8px;
  left: 8px;
  display: block;
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  border: 2px solid #fff;
  box-sizing: border-box;
}

.bl_caution_peperTicketText {
  color: #007a52;
  font-weight: bold;
  font-size: 1.625rem;
}

@media (max-width: 749px) {
  .bl_caution_peperTicketText {
    font-size: 1.25rem;
  }
}

/* *****************************************
	きっぷのお受取りができるエリア・駅
***************************************** */
.bl_uketoriMapWrapper {
  width: 100%;
  background-color: #e4f4fd;
  padding-left: 4%;
  padding-right: 4%;
  padding-top: 52px;
  margin-top: 30px;
}

@media (max-width: 749px) {
  .bl_uketoriMapWrapper {
    padding-left: 0;
    padding-right: 0;
    padding-top: 25px;
    margin-top: 25px;
    background: none;
  }
}

.bl_uketoriMapLeadCautionText {
  position: relative;
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.125rem;
  font-weight: bold;
  padding-left: 30px;
  padding-right: 20px;
}

@media (max-width: 749px) {
  .bl_uketoriMapLeadCautionText {
    width: 100%;
    padding-left: 45px;
    padding-right: 15px;
    padding-top: 17px;
    padding-bottom: 17px;
    background-color: #e4f4fd;
  }
}

.bl_uketoriMapLeadCautionText::before {
  position: absolute;
  content: "";
  display: block;
  width: 26px;
  height: 24px;
  left: 0;
  top: 3px;
  background: url(/top/jrticket/guide/img/ico_caution_2.png) no-repeat left top;
  background-size: 26px 24px;
}

@media (max-width: 749px) {
  .bl_uketoriMapLeadCautionText::before {
    left: 15px;
    top: 20px;
  }
}

.bl_uketoriMap {
  width: 100%;
  min-height: 691px;
  margin-top: 52px;
  padding-bottom: 40px;
  background: url(/top/jrticket/guide/img/uketori/map.svg) no-repeat right top;
  background-size: 915px 691px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

@media (max-width: 749px) {
  .bl_uketoriMap {
    background: none;
    margin-top: 0;
    min-height: auto;
    padding-bottom: 0;
  }
}

.bl_uketoriMap_legend {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 250px;
  height: 59px;
  background: url(/top/jrticket/guide/img/uketori/map_legend.svg) no-repeat left top;
  background-size: 250px 59px;
}

@media (max-width: 749px) {
  .bl_uketoriMap_legend {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    width: 100%;
    height: 130vw;
    background: url(/top/jrticket/guide/img/uketori/map_sp.svg) no-repeat right top;
    background-color: #e4f4fd;
    background-size: 170% auto;
  }
}

.bl_uketoriMapInner {
  z-index: 1;
}

.bl_uketoriMapInner.hkd {
  position: absolute;
  top: 0;
  left: 330px;
  width: 310px;
}

@media (max-width: 749px) {
  .bl_uketoriMapInner.hkd {
    position: relative;
    width: 100%;
    display: block;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    margin-top: 25px;
  }
}

.bl_uketoriMapInner.hkd::before {
  position: absolute;
  top: 40%;
  bottom: 0;
  left: 100%;
  margin-top: auto;
  margin-bottom: auto;
  content: "";
  width: 128px;
  height: 55px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  z-index: -1;
}

@media (max-width: 749px) {
  .bl_uketoriMapInner.hkd::before {
    display: none;
  }
}

@media only screen and (max-width: 1030px) {
  .bl_uketoriMapInner.hkd::before {
    left: 30vw;
    width: 7vw;
  }
}

.bl_uketoriMapInner.west {
  position: absolute;
  top: 24%;
  left: 2.7173%;
  width: 400px;
}

@media (max-width: 749px) {
  .bl_uketoriMapInner.west {
    position: relative;
    width: 100%;
    display: block;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    margin-top: 15px;
  }
}

.bl_uketoriMapInner.west::before {
  position: absolute;
  right: -11px;
  top: 100%;
  content: "";
  width: 203px;
  height: 16px;
  border-bottom: 1px solid #333;
  border-left: 1px solid #333;
  z-index: -1;
}

@media (max-width: 749px) {
  .bl_uketoriMapInner.west::before {
    display: none;
  }
}

@media only screen and (max-width: 1030px) {
  .bl_uketoriMapInner.west::before {
    height: 55px;
    left: 200px;
    width: calc(20vw - 20%);
  }
}

.bl_uketoriMapInner.east {
  position: absolute;
  top: 508px;
  right: 0;
  width: 280px;
}

@media (max-width: 749px) {
  .bl_uketoriMapInner.east {
    position: relative;
    width: 100%;
    display: block;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    margin-top: 15px;
  }
}

.bl_uketoriMapInner.east::before {
  position: absolute;
  left: -13px;
  bottom: 100%;
  content: "";
  width: 153px;
  height: 16px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  z-index: -1;
}

@media (max-width: 749px) {
  .bl_uketoriMapInner.east::before {
    display: none;
  }
}

@media only screen and (max-width: 1030px) {
  .bl_uketoriMapInner.east::before {
    left: 0.8vw;
    width: 14vw;
  }
}

.bl_uketoriMapInner.other {
  position: relative;
  margin-top: 660px;
  margin-left: 11.5%;
  width: 520px;
}

@media (max-width: 749px) {
  .bl_uketoriMapInner.other {
    position: relative;
    width: 100%;
    display: block;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    margin-left: 0;
    margin-top: 15px;
  }
}

.bl_uketoriMapInner.other::before {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 100%;
  margin-left: auto;
  margin-right: auto;
  content: "";
  width: 1px;
  height: 95px;
  background-color: #333;
  z-index: -1;
}

@media (max-width: 749px) {
  .bl_uketoriMapInner.other::before {
    display: none;
  }
}

@media only screen and (max-width: 1030px) {
  .bl_uketoriMapInner.other::before {
    left: 15vw;
    right: auto;
  }
}

.bl_uketoriMapTitle {
  border-radius: 5px 5px 0 0;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding-top: 4px;
  padding-bottom: 4px;
}

.hkd .bl_uketoriMapTitle {
  background-color: #008a04;
}

.west .bl_uketoriMapTitle {
  background-color: #116aa6;
}

.east .bl_uketoriMapTitle {
  background-color: #007a52;
}

.other .bl_uketoriMapTitle {
  background-color: #767675;
}

.bl_uketoriMapDetailWrapper {
  border-radius: 0 0 5px 5px;
  padding: 14px 14px;
  background-color: #fff;
}

@media (max-width: 749px) {
  .bl_uketoriMapDetailWrapper {
    border: 1px solid #ddd;
    border-top: none;
  }
}

.bl_uketoriMapDetailText {
  font-size: 0.875rem;
  padding-left: 85px;
  min-height: 42px;
}

.hkd .bl_uketoriMapDetailText {
  background: url(/top/jrticket/guide/img/uketori/map_icon_hkd.svg) no-repeat left top;
  background-size: 78px 42px;
}

.west .bl_uketoriMapDetailText {
  background: url(/top/jrticket/guide/img/uketori/map_icon_west.svg) no-repeat left top;
  background-size: 78px 42px;
}

.east .bl_uketoriMapDetailText {
  background: url(/top/jrticket/guide/img/uketori/map_icon_east.svg) no-repeat left top;
  background-size: 78px 42px;
}

.other .bl_uketoriMapDetailText {
  background: url(/top/jrticket/guide/img/uketori/map_icon_other.svg) no-repeat left top;
  background-size: 95px 53px;
  padding-left: 107px;
}

.other .bl_uketoriMapDetailText {
  color: #cc0000;
  font-size: 1.125rem;
  font-weight: bold;
}

.other .bl_uketoriMapDetailText span {
  display: block;
  font-size: 0.8125rem;
  font-weight: normal;
  color: #333;
}

.bl_uketoriMapDetailAttention {
  font-size: 0.875rem;
  background: url(/top/jrticket/guide/img/ico_caution_2.png) no-repeat left 4px top;
  background-size: 22px 20px;
  padding-left: 34px;
  margin-top: 11px;
}

.bl_uketoriMapDetailAttentionList {
  width: 100%;
  margin-top: 9px;
}

.bl_uketoriMapDetailAttentionListItem {
  font-size: 0.8125rem;
  padding-left: 26px;
  position: relative;
}

.bl_uketoriMapDetailAttentionListItem::before {
  position: absolute;
  content: "";
  display: block;
  width: 16px;
  height: 3px;
  background-color: #cc0000;
  top: 0.8em;
  left: 6px;
  margin-left: auto;
  margin-right: auto;
  transform: rotate(45deg);
}

.bl_uketoriMapDetailAttentionListItem::after {
  position: absolute;
  content: "";
  display: block;
  width: 16px;
  height: 3px;
  background-color: #cc0000;
  top: 0.8em;
  left: 6px;
  margin-left: auto;
  margin-right: auto;
  transform: rotate(-45deg);
}

/* *****************************************
	お受取り場所・お受取り可能時間
***************************************** */
.un_uketoriSpotWrapper {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin-top: 53px;
  margin-bottom: 55px;
}

@media (max-width: 749px) {
  .un_uketoriSpotWrapper {
    display: block;
    margin-top: 13px;
    margin-bottom: 23px;
  }
}

.un_uketoriSpotImageWrapper {
  max-width: 440px;
  width: 46.81%;
  text-align: center;
  line-height: 1;
}

@media (max-width: 749px) {
  .un_uketoriSpotImageWrapper {
    max-width: none;
    width: 100%;
  }
}

.un_uketoriSpotTextWrapper {
  max-width: 470px;
  width: 50%;
}

@media (max-width: 749px) {
  .un_uketoriSpotTextWrapper {
    max-width: none;
    width: 100%;
    margin-top: 30px;
  }
}

.un_uketoriSpotTextSubWrapper {
  padding: 18px 25px 30px;
}

@media (max-width: 749px) {
  .un_uketoriSpotTextSubWrapper {
    padding: 13px 17px 20px;
  }
}

.un_uketoriSpotTextSubWrapper.east {
  background-color: #eef6f3;
}

.un_uketoriSpotTextSubWrapper.hkd {
  background-color: #f5f8f2;
}

.un_uketoriSpotTextSubWrapper.west {
  background-color: #f0f6fa;
}

.un_uketoriSpotMapSubWrapper + .un_uketoriSpotTextSubWrapper {
  margin-top: 22px;
}

.un_uketoriSpotTextSubText span {
  font-size: 0.75rem;
}

.bl_normalList + .un_uketoriSpotTextSubText {
  margin-top: 7px;
}

.un_uketoriSpotTextSubInputWrapper {
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-end;
  margin-top: 3px;
}

.un_uketoriSpotTextSubInputWrapper .un_uketoriSpotTextSubInput {
  border: 1px solid #a6a6a6;
  border-radius: 5px;
  min-height: 40px;
  margin-right: 9px;
  max-width: 300px;
  width: 71.6%;
  padding-left: 15px;
  padding-right: 15px;
}

.un_uketoriSpotTextSubInputWrapper .un_uketoriSpotTextSubSubmit {
  -webkit-appearance: none;
  background: none;
  border: none;
  outline: none;
  background-color: #1b70b3;
  color: #fff;
  border-radius: 5px;
  font-weight: bold;
  font-size: 1rem;
  padding: 0 20px;
  margin: 0 0 0 9px;
  min-height: 40px;
  cursor: pointer;
}

/* *****************************************
	お受取り時に必要なもの
*******************************************/
.bl_tableWrapper .bl_tableNormal {
  table-layout: fixed;
}

/* *****************************************
	指定席券売機（みどりの券売機）・窓口などでの具体的なお受取り方法
*******************************************/
.un_uketoriHowtoListWrapper {
  margin-top: 55px;
}

@media (max-width: 749px) {
  .un_uketoriHowtoListWrapper {
    margin-top: 34px;
  }
}

.un_uketoriHowtoListLead {
  margin-top: 21px;
}

.un_uketoriHowtoList {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-top: 30px;
}

@media (max-width: 749px) {
  .un_uketoriHowtoList {
    display: block;
  }
}

.un_uketoriHowtoListItem {
  width: 30%;
  margin-right: 5%;
  position: relative;
  margin-bottom: 43px;
  /* 3列リストの一番左下にある要素 */
}

@media (max-width: 749px) {
  .un_uketoriHowtoListItem {
    width: 100%;
    margin-right: 0;
    text-align: center;
    margin-bottom: 72px;
  }
}

.un_uketoriHowtoListItem:nth-of-type(3n) {
  margin-right: 0;
}

.un_uketoriHowtoListItem:nth-of-type(3n)::after {
  display: none;
}

@media (max-width: 749px) {
  .un_uketoriHowtoListItem:nth-of-type(3n)::after {
    display: block;
  }
}

.un_uketoriHowtoListItem::after {
  position: absolute;
  content: "";
  display: block;
  top: 77px;
  left: calc(100% + 14px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 36px 0 36px 20px;
  border-color: transparent transparent transparent #deede8;
}

@media (max-width: 749px) {
  .un_uketoriHowtoListItem::after {
    border-width: 31px 53.5px 0 53.5px;
    border-color: #deede8 transparent transparent transparent;
    top: calc(100% + 25px);
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

.un_uketoriHowtoListItem:nth-child(3n+1):nth-last-child(-n+3),
.un_uketoriHowtoListItem:nth-child(3n+1):nth-last-child(-n+3) ~ li {
  margin-bottom: 0;
}

@media (max-width: 749px) {
  .un_uketoriHowtoListItem:nth-child(3n+1):nth-last-child(-n+3),
  .un_uketoriHowtoListItem:nth-child(3n+1):nth-last-child(-n+3) ~ li {
    margin-bottom: 72px;
  }
}

@media (max-width: 749px) {
  .un_uketoriHowtoListItem:last-of-type {
    margin-bottom: 0 !important;
  }
}

@media (max-width: 749px) {
  .un_uketoriHowtoListItem:last-of-type::after {
    display: none;
  }
}

.un_uketoriHowtoListText {
  font-size: 0.9375rem;
  margin-bottom: 29px;
}

@media (max-width: 749px) {
  .un_uketoriHowtoListText {
    text-align: left;
  }
}

.un_uketoriHowtoListText:last-of-type {
  margin-bottom: 0;
}

/* *****************************************
	紙のきっぷでの乗車方法
***************************************** */
.un_uketoriRideList {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin-top: 30px;
  margin-bottom: 30px;
}

@media (max-width: 749px) {
  .un_uketoriRideList {
    flex-wrap: wrap;
    margin-top: 0;
  }
}

.un_uketoriRideListLead {
  margin-top: 46px;
}

@media (max-width: 749px) {
  .un_uketoriRideListLead {
    margin-top: 18px;
  }
}

.un_uketoriRideListItem {
  width: auto;
}

@media (max-width: 749px) {
  .un_uketoriRideListItem {
    width: 49%;
    margin-bottom: 23px;
  }
}

@media (max-width: 749px) {
  .un_uketoriRideListItem:last-of-type {
    padding-right: 21.5%;
    margin-bottom: 0;
  }
}

@media (max-width: 749px) {
  .un_uketoriRideListItem:nth-last-of-type(2) {
    margin-bottom: 0;
  }
}

.un_uketoriRideIcHowtoWrapper {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  border-top: 1px solid #dadada;
  margin-top: 47px;
  padding-top: 50px;
}

@media (max-width: 749px) {
  .un_uketoriRideIcHowtoWrapper {
    display: block;
    margin-top: 30px;
    padding-top: 30px;
  }
}

.un_uketoriRideIcHowtoImageWrapper {
  max-width: 226px;
  width: 24.09%;
}

@media (max-width: 749px) {
  .un_uketoriRideIcHowtoImageWrapper {
    max-width: none;
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 749px) {
  .un_uketoriRideIcHowtoImageWrapper img {
    width: 40%;
    height: auto;
    margin-bottom: 13px;
  }
}

.un_uketoriRideIcHowtoTextWrapper {
  max-width: 672px;
  width: 71.64%;
}

@media (max-width: 749px) {
  .un_uketoriRideIcHowtoTextWrapper {
    max-width: none;
    width: 100%;
  }
}

.un_uketoriRideIcHowtoDl {
  margin-top: 47px;
  font-size: 0.875rem;
  margin-bottom: 24px;
}

@media (max-width: 749px) {
  .un_uketoriRideIcHowtoDl {
    margin-top: 24px;
  }
}

.un_uketoriRideIcHowtoDl .un_uketoriRideIcHowtoDt {
  width: 100%;
}

.un_uketoriRideIcHowtoDl .un_uketoriRideIcHowtoDd {
  width: 100%;
  padding-left: 3em;
}

@media (max-width: 749px) {
  .un_uketoriRideIcHowtoDl .un_uketoriRideIcHowtoDd {
    padding-left: 0;
  }
}

/* *****************************************
	お支払い方法
***************************************** */
.payMethod {
  width: 100%;
}

@media (max-width: 749px) {
  .payMethod {
    margin-top: 42px !important;
  }
}

/* *****************************************
	お申込みが不要になった（払戻・取消）
*******************************************/
.bl_tableNormal.tbl_fee tr:first-child th {
  border-left: 1px solid #deede8; /*IE用*/
}
@media (max-width: 749px) {
  .bl_tableNormal.tbl_fee .privilege {
    position: sticky;
    left: 0;
  }
  .bl_tableNormal.tbl_fee .privilege::before {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    width: 100%;
    height: 100%;
    border-right: 1px solid #fff;
    border-left: 1px solid #deede8;
  }
  .bl_tableNormal.tbl_fee td.privilege {
    background: #fff;
	  z-index: 1;
  }
  .bl_tableNormal.tbl_fee td.privilege::before {
    border: 1px solid #e1e1e1;
  }
  .w20per.privilege {
    width: 17%;
  }
}

/* 20210205 */
.green.noticeNumber {
	padding-left: 3.5em;
}
.green.noticeNumber::before {
	white-space: nowrap;
	height: auto !important;
	width: 2.5em !important;
	background-color: #deede8;
	text-align: center;
	font-weight: bold;
	color: #007a52 !important;
}
.attention1 {
	margin-left: 0.5em;
	font-size: 0.875rem;
}
.table-inner-list {
	display: inline-block;
	padding-left: 1em;
	line-height: 1.4;
	font-size: 0.875rem;
	color: #666;
}
.table-inner-list li {
	text-align: left;
	text-indent: -1em;
}

@media (max-width: 749px) {
	table.reset-sp th.w35per,
	table.reset-sp th.w30per,
	table.reset-sp th.w25per,
	table.reset-sp th.w20per,
	table.reset-sp th.w10per {width:auto !important;}
	.bl_tableNormal.reset-sp td {
		word-break:normal;
	}
	.scrollWrap > .tbl_fee.reset-sp {
		display: block;
		overflow-x: scroll;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
		width:100%;
	}
}

/* 20210608 */
/* *****************************************
	リンクのリスト（1カラム）
***************************************** */
.bl_col1List .normal {
    width: 100%;
    position: relative;
    padding-left: 1.2em;
    margin-bottom: 0.5em;
}
.bl_col1List .normal::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    display: block;
    top: 0.7em;
    left: 0;
    border-top: 2px solid #007a52;
    border-right: 2px solid #007a52;
    transform: rotate(45deg);
}
.bl_normalList .bl_col1List .normal {
    line-height: 1.9;
}
.bl_normalList .bl_col1List .normal::before {
    background: none;
    border-radius: 0;
}

/* *****************************************
	注意事項
***************************************** */
.cautionArea .bl_cautionList {
	color: #333;
	margin: 0 0 1em;
}
.cautionArea .ly_innerS {
	max-width: 100%;
}
